function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("fault","tolerant");
x.t("active","mode");
x.t("active","server");
x.t("example","two");
x.t("parameter","ft_reconnect_timeout");
x.t("parameter","url");
x.t("parameter","server");
x.t("properties","secure");
x.t("role","primary");
x.t("unshared","state");
x.t("files","ft_reconnect_timeout");
x.t("files","primary");
x.t("files","instruct");
x.t("create","user");
x.t("failover","clients");
x.t("enters","standby");
x.t("user's","password");
x.t("once","server");
x.t("fault-tolerant","pair");
x.t("fault-tolerant","servers");
x.t("fault-tolerant","backup");
x.t("ssl","ssl");
x.t("ssl","secure");
x.t("ssl","deployed");
x.t("ssl","protocol");
x.t("ssl","server");
x.t("user","name");
x.t("user","ems-server");
x.t("user","connect");
x.t("user","names");
x.t("enabled","two");
x.t("secure","connection");
x.t("secure","communication");
x.t("current","message");
x.t("line","server");
x.t("administer","backup");
x.t("pair","fault-tolerant");
x.t("pair","configured");
x.t("pair","share");
x.t("uses","ft_ssl");
x.t("state","files");
x.t("state","configuring");
x.t("state","ensure");
x.t("state","value");
x.t("state","accepting");
x.t("state","configure");
x.t("state","information");
x.t("state","shared");
x.t("mode","backup");
x.t("mode","accept");
x.t("mode","cannot");
x.t("support","destinations");
x.t("time","limit");
x.t("time","takes");
x.t("time","starts");
x.t("connection","against");
x.t("connection","primary");
x.t("connection","server");
x.t("assumes","role");
x.t("validates","incoming");
x.t("reconnect","time");
x.t("reconnect","backup");
x.t("reconnect","timeout");
x.t("servers","fault-tolerant");
x.t("servers","support");
x.t("servers","access");
x.t("servers","ems");
x.t("servers","configuring");
x.t("servers","users.conf");
x.t("servers","parameters");
x.t("servers","certificate");
x.t("servers","sharing");
x.t("servers","configured");
x.t("servers","identical");
x.t("servers","tibco");
x.t("servers","shared");
x.t("servers","server");
x.t("start","ems");
x.t("prefix","ft_ssl");
x.t("new","primary");
x.t("details","unshared");
x.t("access","control");
x.t("command","line");
x.t("recovered","shared");
x.t("configurations","especially");
x.t("file","user");
x.t("file","sure");
x.t("file","settings");
x.t("file","backup");
x.t("file","tibemsd.conf");
x.t("file","primary");
x.t("file","two");
x.t("file","server");
x.t("ft_reconnect_timeout","time");
x.t("ft_reconnect_timeout","configuration");
x.t("ft_reconnect_timeout","page");
x.t("able","arrive");
x.t("ems","servers");
x.t("ems","authorization");
x.t("ems","administration");
x.t("ems","server");
x.t("during","failover");
x.t("configuring","fault");
x.t("configuring","fault-tolerant");
x.t("url","backup");
x.t("url","primary");
x.t("sure","create");
x.t("reconnects","clients");
x.t("specified","ft_reconnect_timeout");
x.t("name","ems");
x.t("name","configuration");
x.t("name","password");
x.t("account","time");
x.t("settings","match");
x.t("settings","destinations");
x.t("clients","administer");
x.t("clients","reconnect");
x.t("clients","attempt");
x.t("clients","backup");
x.t("follows","tibemsd.conf");
x.t("users.conf","file");
x.t("users.conf","groups.conf");
x.t("communication","pair");
x.t("initializing","secure");
x.t("limit","specified");
x.t("parameters","fault");
x.t("parameters","ssl");
x.t("parameters","determine");
x.t("parameters","begin");
x.t("parameters","chapter");
x.t("parameters","tibemsd.conf");
x.t("parameters","main");
x.t("parameters","information");
x.t("parameters","server");
x.t("determine","properties");
x.t("continue","processing");
x.t("attempts","connect");
x.t("ft_ssl","parameters");
x.t("ft_ssl","server");
x.t("attempt","reconnect");
x.t("certificate","(s)");
x.t("sharing","users.conf");
x.t("receiving","server");
x.t("begin","prefix");
x.t("store","files");
x.t("backup","parameters");
x.t("backup","server");
x.t("configured","fault");
x.t("configured","follows");
x.t("equivalent","identical");
x.t("deployed","servers");
x.t("especially","important");
x.t("accept","connections");
x.t("messages","able");
x.t("ft_active","configuration");
x.t("processing","current");
x.t("control","access");
x.t("control","setup");
x.t("setup","identically");
x.t("recover","store");
x.t("software","chapter");
x.t("chapter","fault");
x.t("chapter","using");
x.t("cannot","establish");
x.t("share","state");
x.t("share","users.conf");
x.t("against","ssl_");
x.t("reads","message");
x.t("tibemsd.conf","file");
x.t("tibemsd.conf","affect");
x.t("admin","user");
x.t("match","ssl");
x.t("match","values");
x.t("identical","configurations");
x.t("identical","routes");
x.t("arrive","endpoints");
x.t("important","configuration");
x.t("primary","continue");
x.t("primary","backup");
x.t("primary","server");
x.t("fully","recovered");
x.t("endpoints","using");
x.t("tibco","software");
x.t("authorization","fault-tolerant");
x.t("authorization","enabled");
x.t("authorization","interacts");
x.t("authorization=enabled","ssl");
x.t("authorization=enabled","backup");
x.t("affect","behavior");
x.t("message","state");
x.t("enter","server");
x.t("ensure","servers");
x.t("establish","connection");
x.t("configuration","parameter");
x.t("configuration","files");
x.t("configuration","file");
x.t("configuration","settings");
x.t("acl.conf","file");
x.t("tolerance","servers");
x.t("tolerance","configuring");
x.t("tolerance","parameters");
x.t("tolerance","authorization");
x.t("main","configuration");
x.t("interacts","fault");
x.t("value","account");
x.t("value","server");
x.t("named","ems-server");
x.t("accepting","reconnects");
x.t("connections","clients");
x.t("instruct","server");
x.t("takes","recover");
x.t("groups.conf","acl.conf");
x.t("(s)","tibco");
x.t("ems-server","password=mysecret");
x.t("ems-server","password");
x.t("page","197");
x.t("configure","ems");
x.t("tool","authorization");
x.t("tool","following");
x.t("tool","server");
x.t("information","clients");
x.t("information","ft_ssl");
x.t("information","ssl_");
x.t("identically","servers");
x.t("shared","state");
x.t("timeout","backup");
x.t("values","server");
x.t("mysecret","share");
x.t("described","using");
x.t("destinations","servers");
x.t("destinations","routes");
x.t("administration","tool");
x.t("two","ems");
x.t("protocol","reconnect");
x.t("password=mysecret","active");
x.t("password=mysecret","create");
x.t("password=mysecret","backup");
x.t("incoming","connection");
x.t("starts","once");
x.t("starts","attempts");
x.t("following","active");
x.t("relevant","parameters");
x.t("tolerant","pair");
x.t("connect","primary");
x.t("connect","using");
x.t("using","ssl");
x.t("using","ems");
x.t("using","equivalent");
x.t("using","administration");
x.t("passwords","start");
x.t("routes","messages");
x.t("routes","across");
x.t("password","example");
x.t("password","users.conf");
x.t("password","parameters");
x.t("password","value");
x.t("password","mysecret");
x.t("password","server");
x.t("across","servers");
x.t("names","passwords");
x.t("behavior","relevant");
x.t("standby","mode");
x.t("ssl_","parameters");
x.t("197","details");
x.t("server","active");
x.t("server","parameter");
x.t("server","enters");
x.t("server","user's");
x.t("server","fault-tolerant");
x.t("server","user");
x.t("server","uses");
x.t("server","assumes");
x.t("server","validates");
x.t("server","new");
x.t("server","command");
x.t("server","during");
x.t("server","name");
x.t("server","initializing");
x.t("server","parameters");
x.t("server","receiving");
x.t("server","backup");
x.t("server","ft_active");
x.t("server","reads");
x.t("server","admin");
x.t("server","match");
x.t("server","fully");
x.t("server","authorization=enabled");
x.t("server","enter");
x.t("server","configuration");
x.t("server","named");
x.t("server","described");
x.t("server","password=mysecret");
x.t("server","starts");
x.t("server","password");
x.t("server","standby");
x.t("server","establishes");
x.t("server","server");
x.t("server","clean");
x.t("establishes","connection");
x.t("clean","state");
}
